﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Introduction to the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Introduction overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />
</head>
<body>
    <script>
    window.cookieconsent_options = {
        message: "Use of the Australian National Site Guide is covered by our disclaimer.",
        learnMore: 'Read the disclaimer here.',
        link: 'disclaimer.html',
        dismiss : "Got it.",
        theme: "dark-floating",
        expiryDays: 99999,
    };
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Hang Gliding Federation of Australia" href="http://www.hgfa.asn.au">HGFA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="http://www.cairnshangglidingclub.org">NQHGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.hgfa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au/">HGAWA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    A guide to hang gliding and paragliding flying sites.
                </h2>
                <p>
                    Thanks to all those who have contributed information over the years. Please contribute
                    by sending updated or new site information to the <a href="mailto:webmaster@vhpa.org.au?subject=Site%20guide%20update">
                        webmaster
                    </a>.
                </p>
                <p>
                    Please note:
                </p>
                <ul>
                    <li>
                        <font color="#CC0000">
                            You
                            use this guide at your own risk.
                        </font>
                    </li>
                    <li>
                        Neither State or Regional Associations, nor HGFA are responsible for how you use the
                        information in this guide.
                    </li>
                    <li>
                        Due to the changing nature of weather conditions, land, land owners, stock, site
                        restrictions, airspace changes, etc., <font color="#CC0000">
                            site guide information MUST be verified with the  administrating club
                            before flying.
                        </font>
                    </li>
                    <li>
                        Pilots must be current members of the HGFA (including visiting international pilots)
                        to legally fly in Australia.
                    </li>
                    <li>Pilots must have suitable qualifications and experience for sites they fly.</li>
                    <li>Always use your own judgement when deciding where and how to fly.</li>
                </ul>
                <p>
                    Management of flying sites is everyone's responsibility - Pilots need to <b>'fly neighbourly'.</b>
                </p>
                <ul>
                    <li>
                        Treat land owners well, without their goodwill we can't fly; if they give assistance,
                        pay for it; Be their friends and they will be yours, don't take them for granted.
                        Provide landowners with signed waivers where required.
                    </li>
                    <li>
                        Close gates immediately behind you, the rule is if you open it you close it; if
                        there is more than one car you close it behind all of them, at the next gate somebody
                        else does it all for you.
                    </li>
                    <li>Do not be the cause of any grass or bush fire.</li>
                    <li><em>No smoking</em> on launch sites or in landing areas.</li>
                    <li>Report fire outbreaks to CFA via UHF radio, VHF radio or telephone.</li>
                    <li>Red streamers <em>must</em> be displayed by 'Supervised' rated pilots.</li>
                    <li>Do not take vehicles into paddocks, walk in.</li>
                    <li>Keep vehicle speeds reasonable and remember to minimise dust.</li>
                    <li>
                        Do not land where permission has been denied by the owner or in other prohibited
                        areas.
                    </li>
                    <li>Do not climb over fences - use the gates.</li>
                    <li>Take your litter home.</li>
                    <li>Do not overfly prohibited areas.</li>
                    <li>Do not land in stocked or cropped paddocks.</li>
                    <li>Be aware of transmission of stock or fauna disease, especially if landing on farms.</li>
                    <li>
                        Minimise any environmental damage, be particularly careful with inadvertent transplant
                        of seeds.
                    </li>
                    <li>
                        Beware power lines - they may be strung between tree lines; they are located near
                        most buildings.
                    </li>
                    <li>Limit the number of vehicles using access roads where possible.</li>
                </ul>
                <p>
                    Remember public relations, treat all the public well, inform them of your sport
                    and encourage their interest.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
